How to install libnet-ifconfig-wrapper-perl on Debian 9 (Stretch)